@font-face {
    font-family: 'VNCoreLight';
    src: url('fonts/vie-corenansn35light-webfont.eot');
    src: url('fonts/vie-corenansn35light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vie-corenansn35light-webfont.woff2') format('woff2'),
         url('fonts/vie-corenansn35light-webfont.woff') format('woff'),
         url('fonts/vie-corenansn35light-webfont.ttf') format('truetype'),
         url('fonts/vie-corenansn35light-webfont.svg#viecore_sansn35light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'VNCoreRegular';
    src: url('fonts/vie-coresansn45regular-webfont.eot');
    src: url('fonts/vie-coresansn45regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vie-coresansn45regular-webfont.woff2') format('woff2'),
         url('fonts/vie-coresansn45regular-webfont.woff') format('woff'),
         url('fonts/vie-coresansn45regular-webfont.ttf') format('truetype'),
         url('fonts/vie-coresansn45regular-webfont.svg#viecoresansn45regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'VNCoreBold';
    src: url('fonts/vie-coresansn65bold-webfont.eot');
    src: url('fonts/vie-coresansn65bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vie-coresansn65bold-webfont.woff2') format('woff2'),
         url('fonts/vie-coresansn65bold-webfont.woff') format('woff'),
         url('fonts/vie-coresansn65bold-webfont.ttf') format('truetype'),
         url('fonts/vie-coresansn65bold-webfont.svg#viecoresansn65bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
